CVE-2014-1428

A vulnerability in generate_filestorage_key of Ubuntu MAAS allows an attacker to brute-force filenames. This issue affects Ubuntu MAAS versions prior to 1.9.2.
Source: NIST
CVE-2014-1428

Leave a Reply

Your email address will not be published.